<!doctype html>
<!--[if lte IE 9]>     <html lang="en" class="no-focus lt-ie10 lt-ie10-msg"> <![endif]-->
<!--[if gt IE 9]><!-->
<html lang="en" class="no-focus">
<!--<![endif]-->

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">

    <title>ParkingUsat Admin</title>

    <!-- Icons -->
    <!-- The following icons can be replaced with your own, they are used by desktop and mobile browsers -->
    <link rel="shortcut icon" href="assets/img/favicons/favicon.png">
    <link rel="icon" type="image/png" sizes="192x192" href="assets/img/favicons/favicon-192x192.png">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/favicons/apple-touch-icon-180x180.png">
    <!-- END Icons -->

    <!-- Stylesheets -->
    <!-- Codebase framework -->
    <link rel="stylesheet" id="css-main" href="assets/css/codebase.min.css">
    <link rel="stylesheet" id="css-main" href="assets/css/themes/pulse.min.css">

    <!-- You can include a specific file from css/themes/ folder to alter the default color theme of the template. eg: -->
    <!-- <link rel="stylesheet" id="css-theme" href="assets/css/themes/flat.min.css"> -->
    <!-- END Stylesheets -->
</head>

<body>

    <div id="page-container" class="sidebar-o side-scroll main-content-boxed">
        <!-- Side Overlay-->
        <nav id="sidebar">
            <!-- Sidebar Scroll Container -->
            <div id="sidebar-scroll">
                <!-- Sidebar Content -->

            </div>
            <!-- END Sidebar Scroll Container -->
        </nav>
        <!-- END Sidebar -->

        <!-- Header -->
        <header id="page-header">
            <!-- Header Content -->
            <div class="content-header">

            </div>
            <!-- END Header Content -->

        </header>
        <!-- END Header -->

        <!-- Main Container -->
        <main id="main-container">
            <!-- Page Content -->
            <!-- User Info -->
            <div class="bg-image bg-image-bottom" style="background-image: url('assets/img/photos/photo13@2x.jpg');">
                <div class="bg-primary-dark-op py-30">
                    <div class="content content-full text-center">
                        <!-- Avatar -->
                        <div class="mb-15">
                            <a class="img-link" href="usuario.html">
                                <img class="img-avatar img-avatar96 img-avatar-thumb" id="imgLocation" alt="">
                            </a>
                        </div>
                        <!-- END Avatar -->

                        <!-- Personal -->
                        <h1 class="h3 text-white font-w700 mb-10">
                            <span id="nombre-usuario"></span>
                        </h1>
                        <h2 class="h5 text-white-op">
                            <span id="cargo-usuario"></span>
                            <a class="text-primary-light" href="javascript:void(0)">
                                <span id="correo-usuario"></span>
                            </a>
                        </h2>
                        <h3 class="h5 text-white-op">
                            <span id="telefono-usuario"></span>
                        </h3>
                        <!-- END Personal -->
                    </div>
                </div>
            </div>
            <!-- END User Info -->

    </div>
    <!-- END Page Container -->

    <!-- Codebase Core JS -->
    <script src="assets/js/core/jquery.min.js"></script>
    <script src="assets/js/core/bootstrap.bundle.min.js"></script>
    <script src="assets/js/core/jquery.slimscroll.min.js"></script>
    <script src="assets/js/core/jquery.scrollLock.min.js"></script>
    <script src="assets/js/core/jquery.appear.min.js"></script>
    <script src="assets/js/core/jquery.countTo.min.js"></script>
    <script src="assets/js/core/js.cookie.min.js"></script>
    <script src="assets/js/codebase.js"></script>

    <script src="assets/js/pages/menu_header.js"></script>

    <script src="js/configuracion.js"></script>
    <script src="js/usuario.js"></script>
</body>

</html>